/* CSS Document */

#news nav,
#archive nav {
  border-top:7px solid #6e1d19;
}
#contents_inner {
  margin: 0 auto;
  max-width:780px;
}


/* breadcrumbs*/
.breadcrumbs:before{
  content: "";
  width: 15px;
  height: 15px;
  display: inline-block;
  background: url(../../common/img/ico_home.png) center center no-repeat;
  -webkit-background-size: contain;
  background-size: contain;
  vertical-align: middle;
}
.breadcrumbs{
  margin: 0 0 30px;
  font-size: 13px;
  color: #6a1e19;
}
.breadcrumbs span{
  color: #333;
  vertical-align: middle;
}
.breadcrumbs a{
  color: #6a1e19;
  text-decoration: underline;
}

/* main_ttl */
#news .main_ttl{
  margin: 0 0 10px;
  position: relative;
}
#news .main_ttl h2{
  margin: 0 20px 0 0;
  padding: 0 0 10px;
  display: inline-block;
  vertical-align: middle;
  font-size: 22px;
  font-weight: 400;
  color: #6e1f1a;
  font-family: 'Noto Sans Japanese', sans-serif;
}
#news .main_ttl h2:after{
  content: "";
  display: block;
  width: 100%;
  height: 3px;
  background: url(../img/ttl_main_bg.jpg) left center repeat-y #c8c9ca;
  position: absolute;
  bottom: 0;
}


/* date */
#news #contents .date{
  margin: 0 0 30px;
  color: #6e1f1a;
  font-size: 15px;
  text-align: right;
}

/* main_contents */
#news #main_contents{
  padding: 0 0 30px;
  border-bottom: 3px solid #c8c9ca;
}
#news #contents_inner img{
  margin: 20px 0;
  max-width: 100%;
  height: auto;
}
#news #contents_inner p{
  font-size: 14px;
  line-height: 1.9;
}

/* pager */
#news #pager ul {
  margin: 0 0 30px;
  padding: 20px 0;
  width: 100%;
  display: table;
  table-layout: fixed;
}
#news #pager ul li {
  display: table-cell;
  font-size: 14px;
}
#news #pager ul li+li{
  text-align: right;
  border-left: 1px solid #c8c9ca;
}
#news #pager ul li a{
  color:#6e1f1a;
  text-decoration: underline;
}
#news #pager .button_wrap{
  text-align: center;
}
#news #pager .button{
  padding: 10px 15px;
  font-size: 15px;
  color: #fff;
  background: #6a1e19;
  display: inline-block;
  border-radius: 10px;
}
#news #pager .button:after{
  margin: 0 0 0 8px;
  display: inline-block;
  content: "";
  width: 17px;
  height: 18px;
  background: url(/common/img/btn_arrow.png);
  vertical-align: middle;
}

/*--------------------------------------------

ARCHIVE

----------------------------------------------*/
#archive .list{
  margin: 0 0 30px;
}
#archive dl{
  padding: 0 20px;
  width: 100%;
  display: table;
}
#archive dl+dl{
  border-top: 1px solid #c8c9ca;
}
#archive dl:first-child{
  border-top: 2px solid #c8c9ca;
}
#archive dl:last-child{
  border-bottom: 2px solid #c8c9ca;
}
#archive dl dt,
#archive dl dd{
  padding: 12px 0;
  display: table-cell;
}
#archive dl dt{
  width: 8em;
}
#archive dl dd a{
  color: #6a1e19;
  text-decoration: underline;
}

/* pagination */
#archive .pagination nav{
  border: none;
  font-family: 'Noto Sans Japanese', sans-serif;
}
#archive .pagination a:hover{
  opacity: 0.6;
}
#archive .pagination .nav-links{
  display: flex;
  gap: 0 12px;
  justify-content: center;
}
#archive .pagination .page-numbers:not(.prev, .next, .dots){
  display: inline-block;
  padding: 5px 10px;
  color: #6e1f1a;
  border: 1px solid #6e1f1a;
  border-radius: 5px;
}
#archive .pagination .page-numbers.current{
  background: #6e1f1a;
  color: #fff;
  font-weight: bold;
}
#archive .pagination .prev,
#archive .pagination .next{
  font-size: 15px;
  color: #6e1f1a;
  align-self: center;
}
#archive .pagination .dots{
  color: #6e1f1a;
  align-self: center;
}